mautic/mautic 软件分析报告

基础信息

项目名称:mautic/mautic

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1762697477295403008/1762697509235027968

此报告由Murphysec提供

漏洞列表

暂无

缺陷组件

暂无

许可证风险

许可证类型 相关组件 许可证风险
MIT 427
GPL-2.0-or-later 41
ISC 47
BSD-4-Clause 4
BSD-3-Clause 10
CC-BY-4.0 1
BSD-2-Clause 11
LGPL-2.0 6
LGPL-3.0 1
Apache-2.0 11
Python-2.0 1
LGPL-2.1 3
Apache 2.0 1
WTFPL 3
CC0-1.0 3
GPL-3.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
symfony/redis-messenger v6.0.19 间接依赖 composer
@ckeditor/ckeditor5-paragraph 39.0.0 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
symfony/polyfill-intl-icu v1.28.0 间接依赖 composer
imurmurhash 0.1.4 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
@types/glob 7.2.0 间接依赖 npm
fastq 1.15.0 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
stack/builder v1.0.6 间接依赖 composer
del 5.1.0 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
symfony/password-hasher v6.0.19 间接依赖 composer
fs.realpath 1.0.0 间接依赖 npm
commander 7.2.0 间接依赖 npm
symfony/dependency-injection v5.4.35 间接依赖 composer
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
leezy/pheanstalk-bundle dev-master 间接依赖 composer
serialize-javascript 5.0.1 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
universalify 2.0.0 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
linkify-it 3.0.3 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
unique-slug 2.0.2 间接依赖 npm
mkdirp 0.5.5 间接依赖 npm
symfony/security-guard v5.4.35 间接依赖 composer
@ckeditor/ckeditor5-build-classic 39.0.0 间接依赖 npm
league/flysystem 3.24.0 间接依赖 composer
jquery.quicksearch 2.4.0 间接依赖 npm
doctrine/doctrine-migrations-bundle 3.3.0 间接依赖 composer
symfony/polyfill-mbstring v1.29.0 间接依赖 composer
guzzlehttp/oauth-subscriber 0.6.0 间接依赖 composer
caniuse-lite 1.0.30001519 间接依赖 npm
pda/pheanstalk v4.0.5 间接依赖 composer
wrap-ansi 6.2.0 间接依赖 npm
studio-42/elfinder 2.1.65 间接依赖 composer
guzzlehttp/promises 2.0.2 间接依赖 composer
symfony/yaml v5.4.35 间接依赖 composer
php-amqplib/rabbitmq-bundle 2.14.0 间接依赖 composer
symfony/polyfill-php80 v1.29.0 间接依赖 composer
league/flysystem-local 3.23.1 间接依赖 composer
browserslist 4.21.10 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
promise-inflight 1.0.1 间接依赖 npm
doctrine/orm 2.18.0 间接依赖 composer
ansi-regex 5.0.1 间接依赖 npm
typeahead.js 0.11.1 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
ip2location/ip2location-php 7.2.5 间接依赖 composer
postcss-normalize-charset 5.1.0 间接依赖 npm
wikimedia/less.php v4.1.1 间接依赖 composer
decamelize 1.2.0 间接依赖 npm
yargs 15.4.1 间接依赖 npm
symfony/process v5.4.35 间接依赖 composer
path-exists 4.0.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
symfony/http-client-contracts v2.5.2 间接依赖 composer
minimist 1.2.8 间接依赖 npm
jquery-ui 1.13.2 间接依赖 npm
schema-utils 4.2.0 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
symfony/translation v5.4.35 间接依赖 composer
jquery-datetimepicker 2.5.21 间接依赖 npm
doctrine/instantiator 1.5.0 间接依赖 composer
symfony/var-exporter v6.0.19 间接依赖 composer
@nodelib/fs.walk 1.2.8 间接依赖 npm
maxmind/web-service-common v0.9.0 间接依赖 composer
fast-json-stable-stringify 2.1.0 间接依赖 npm
symfony/stopwatch v5.4.35 间接依赖 composer
klona 2.0.6 间接依赖 npm
onetime 5.1.2 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
voku/stop-words 2.0.1 间接依赖 composer
symfony/doctrine-bridge v5.4.35 间接依赖 composer
@ckeditor/ckeditor5-word-count 39.0.0 间接依赖 npm
willdurand/negotiation 3.1.0 间接依赖 composer
symfony/cache v5.4.35 间接依赖 composer
psr/event-dispatcher 1.0.0 间接依赖 composer
p-locate 4.1.0 间接依赖 npm
@claviska/jquery-minicolors 2.3.6 间接依赖 npm
symfony/config v5.4.35 间接依赖 composer
minipass-flush 1.0.5 间接依赖 npm
giggsey/locale 2.5 间接依赖 composer
composer/xdebug-handler 3.0.3 间接依赖 composer
get-caller-file 2.0.5 间接依赖 npm
composer/metadata-minifier 1.0.0 间接依赖 composer
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
doctrine/doctrine-fixtures-bundle 3.5.1 间接依赖 composer
ajv-formats 2.1.1 间接依赖 npm
@ckeditor/ckeditor5-indent 39.0.0 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
@ckeditor/ckeditor5-core 39.0.0 间接依赖 npm
@ckeditor/ckeditor5-basic-styles 39.0.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
svgo 2.8.0 间接依赖 npm
@ckeditor/ckeditor5-dev-utils 38.2.2 间接依赖 npm
symfony/event-dispatcher v5.4.35 间接依赖 composer
clean-stack 2.2.0 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
@ckeditor/ckeditor5-remove-format 39.0.0 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
php-http/httplug 2.4.0 间接依赖 composer
@babel/parser 7.23.0 间接依赖 npm
jquery.caret 0.3.1 间接依赖 npm
psr/cache 2.0.0 间接依赖 composer
postcss-normalize-whitespace 5.1.1 间接依赖 npm
update-browserslist-db 1.0.11 间接依赖 npm
doctrine/cache 2.2.0 间接依赖 composer
dom-serializer 1.4.1 间接依赖 npm
@ckeditor/ckeditor5-essentials 39.0.0 间接依赖 npm
is-core-module 2.13.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
dropzone 4.3.0 间接依赖 npm
bootstrap 3.4.1 间接依赖 npm
doctrine/deprecations 1.1.3 间接依赖 composer
doctrine 3.0.0 间接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
@ckeditor/ckeditor5-list 39.0.0 间接依赖 npm
postcss-js 4.0.1 间接依赖 npm
willdurand/jsonp-callback-validator v2.0.0 间接依赖 composer
postcss-merge-longhand 5.1.7 间接依赖 npm
webpack-sources 2.3.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
ckeditor5 39.0.0 间接依赖 npm
y18n 4.0.3 间接依赖 npm
postcss-colormin 5.3.1 间接依赖 npm
semver 7.5.4 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
symfony/http-foundation v5.4.35 间接依赖 composer
ramsey/uuid 4.7.5 间接依赖 composer
mtdowling/jmespath.php 2.7.0 间接依赖 composer
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
escalade 3.1.1 间接依赖 npm
doctrine/common 3.4.3 间接依赖 composer
mustangostang/spyc 0.6.3 间接依赖 composer
@ckeditor/ckeditor5-image 39.0.0 间接依赖 npm
modernizr 3.12.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
symfony/security-acl v3.0.4 间接依赖 composer
vimeo-froogaloop2 0.1.1 间接依赖 npm
mdurl 1.0.1 间接依赖 npm
debug 4.3.4 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
vanilla-colorful 0.7.2 间接依赖 npm
symfony/var-dumper v5.4.35 间接依赖 composer
find-up 4.1.0 间接依赖 npm
symfony/security-core v5.4.35 间接依赖 composer
postcss-discard-duplicates 5.1.0 间接依赖 npm
psy/psysh v0.10.12 间接依赖 composer
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
esbuild 0.17.19 间接依赖 npm
jquery 3.7.0 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
guzzlehttp/psr7 2.6.2 间接依赖 composer
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
globals 11.12.0 间接依赖 npm
@ckeditor/ckeditor5-source-editing 39.0.0 间接依赖 npm
symfony/asset v5.4.35 间接依赖 composer
p-try 2.2.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
symfony/polyfill-php72 v1.28.0 间接依赖 composer
randombytes 2.1.0 间接依赖 npm
@ckeditor/ckeditor5-ui 39.0.0 间接依赖 npm
@ckeditor/ckeditor5-alignment 39.0.0 间接依赖 npm
@ckeditor/ckeditor5-dev-translations 38.2.2 间接依赖 npm
@ckeditor/ckeditor5-block-quote 39.0.0 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
predis/predis v1.1.10 间接依赖 composer
@nodelib/fs.stat 2.0.5 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
symfony/string v6.0.19 间接依赖 composer
@ckeditor/ckeditor5-mention 39.0.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
chownr 2.0.0 间接依赖 npm
noxlogic/ratelimit-bundle v1.19.0 间接依赖 composer
seld/phar-utils 1.2.1 间接依赖 composer
cacache 15.3.0 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
symfony/property-info v6.0.19 间接依赖 composer
inherits 2.0.4 间接依赖 npm
psr/http-client 1.0.3 间接依赖 composer
@ckeditor/ckeditor5-link 39.0.0 间接依赖 npm
aws/aws-crt-php v1.2.4 间接依赖 composer
lilconfig 2.1.0 间接依赖 npm
domutils 2.8.0 间接依赖 npm
css-select 4.3.0 间接依赖 npm
jest-worker 26.6.2 间接依赖 npm
psr/simple-cache 2.0.0 间接依赖 composer
stable 0.1.8 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
cli-spinners 2.9.0 间接依赖 npm
symfony/cache-contracts v2.5.2 间接依赖 composer
aggregate-error 3.1.0 间接依赖 npm
@ckeditor/ckeditor5-easy-image 39.0.0 间接依赖 npm
color-name 1.1.4 间接依赖 npm
maxmind-db/reader v1.11.1 间接依赖 composer
@babel/helper-string-parser 7.22.5 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
symfony/finder v5.4.35 间接依赖 composer
@ckeditor/ckeditor5-heading 39.0.0 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
symfony/property-access v5.4.35 间接依赖 composer
commondir 1.0.1 间接依赖 npm
php-amqplib/php-amqplib v3.6.0 间接依赖 composer
psr/log 1.1.4 间接依赖 composer
egulias/email-validator 3.2.6 间接依赖 composer
barryvdh/elfinder-flysystem-driver v0.4.3 间接依赖 composer
fill-range 7.0.1 间接依赖 npm
interpret 1.1.0 间接依赖 npm
@ckeditor/ckeditor5-font 39.0.0 间接依赖 npm
markdown-it 12.3.2 间接依赖 npm
ajv 8.12.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
composer/ca-bundle 1.4.0 间接依赖 composer
is-fullwidth-code-point 3.0.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
psr/http-message 1.1 间接依赖 composer
psr/container 1.1.2 间接依赖 composer
jms/serializer-bundle 5.4.0 间接依赖 composer
buffer-from 1.1.2 间接依赖 npm
symfony/translation-contracts v2.5.2 间接依赖 composer
jms/metadata 2.8.0 间接依赖 composer
minipass 5.0.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
chosen-js 1.8.7 间接依赖 npm
minizlib 2.1.2 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
doctrine/event-manager 1.2.0 间接依赖 composer
friendsofsymfony/oauth-server-bundle dev-upgrade-2 间接依赖 composer
symfony/polyfill-intl-grapheme v1.29.0 间接依赖 composer
@ckeditor/ckeditor5-cloud-services 39.0.0 间接依赖 npm
symfony/mime v5.4.35 间接依赖 composer
postcss-ordered-values 5.1.3 间接依赖 npm
@ckeditor/ckeditor5-table 39.0.0 间接依赖 npm
symfony/amqp-messenger v5.4.35 间接依赖 composer
chart.js 2.9.4 间接依赖 npm
uc.micro 1.0.6 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
symfony/console v5.4.35 间接依赖 composer
postcss-value-parser 4.2.0 间接依赖 npm
friendsofsymfony/rest-bundle 3.6.0 间接依赖 composer
composer/spdx-licenses 1.5.8 间接依赖 composer
p-limit 2.3.0 间接依赖 npm
matthiasmullie/path-converter 1.1.3 间接依赖 composer
p-map 4.0.0 间接依赖 npm
array-parallel 0.1.3 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
punycode 2.3.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
knplabs/knp-menu-bundle v3.2.0 间接依赖 composer
simshaun/recurr v5.0.2 间接依赖 composer
@types/node 20.4.9 间接依赖 npm
doctrine/annotations 2.0.1 间接依赖 composer
jms/serializer 3.29.1 间接依赖 composer
@ckeditor/ckeditor5-autosave 39.0.0 间接依赖 npm
symfony/templating v5.4.35 间接依赖 composer
symfony/deprecation-contracts v3.0.2 间接依赖 composer
emojis-list 3.0.0 间接依赖 npm
postcss 8.4.31 间接依赖 npm
postcss-reduce-initial 5.1.2 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
commander 2.20.3 间接依赖 npm
postcss-simple-vars 7.0.1 间接依赖 npm
symfony/security-csrf v5.4.35 间接依赖 composer
friendsofsymfony/oauth2-php 1.3.1 间接依赖 composer
import-fresh 3.3.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
jquery.cookie 1.4.1 间接依赖 npm
paragonie/random_compat v2.0.21 间接依赖 composer
jsesc 2.5.2 间接依赖 npm
fast-glob 3.3.1 间接依赖 npm
phpseclib/phpseclib 3.0.35 间接依赖 composer
@babel/traverse 7.23.2 间接依赖 npm
schema-utils 3.3.0 间接依赖 npm
helios-ag/fm-elfinder-bundle 12.5 间接依赖 composer
jquery-mousewheel 3.1.13 间接依赖 npm
postcss-normalize-unicode 5.1.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
php-date-formatter 1.3.6 间接依赖 npm
composer/class-map-generator 1.1.0 间接依赖 composer
psr/http-factory 1.0.2 间接依赖 composer
doctrine/persistence 3.2.0 间接依赖 composer
react/promise v3.1.0 间接依赖 composer
@types/parse-json 4.0.0 间接依赖 npm
matomo/device-detector 4.3.1 间接依赖 composer
matthiasmullie/minify 1.3.71 间接依赖 composer
cliui 6.0.0 间接依赖 npm
cssnano 5.1.15 间接依赖 npm
@ckeditor/ckeditor5-clipboard 39.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
colord 2.9.3 间接依赖 npm
guzzlehttp/guzzle 7.8.1 间接依赖 composer
aws/aws-sdk-php 3.298.2 间接依赖 composer
unique-filename 1.1.1 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
symfony/twig-bridge v5.4.35 间接依赖 composer
symfony/validator v5.4.35 间接依赖 composer
symfony/routing v5.4.35 间接依赖 composer
@trysound/sax 0.2.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
postcss-convert-values 5.1.3 间接依赖 npm
symfony/options-resolver v5.4.21 间接依赖 composer
symfony/monolog-bridge v5.4.35 间接依赖 composer
wrappy 1.0.2 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
nikic/php-parser v4.18.0 间接依赖 composer
resolve 1.22.4 间接依赖 npm
ignore 5.2.4 间接依赖 npm
composer/package-versions-deprecated 1.11.99.1 间接依赖 composer
remixicon 4.1.0 间接依赖 npm
friendsofphp/proxy-manager-lts v1.0.16 间接依赖 composer
oneup/uploader-bundle 3.2.1 间接依赖 composer
gaufrette/extras v0.1.0 间接依赖 composer
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
markbaker/matrix 3.0.1 间接依赖 composer
cssnano-preset-default 5.2.14 间接依赖 npm
yaml 1.10.2 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
giggsey/libphonenumber-for-php 8.13.29 间接依赖 composer
at.js 1.5.4 间接依赖 npm
stylehacks 5.1.1 间接依赖 npm
@gar/promisify 1.1.3 间接依赖 npm
composer-plugin-api 间接依赖 composer
@jridgewell/trace-mapping 0.3.19 间接依赖 npm
composer/pcre 3.1.1 间接依赖 composer
to-regex-range 5.0.1 间接依赖 npm
big.js 5.2.2 间接依赖 npm
symfony/framework-bundle v5.4.35 间接依赖 composer
symfony/service-contracts v2.5.2 间接依赖 composer
markbaker/complex 3.0.2 间接依赖 composer
doctrine/inflector 2.0.9 间接依赖 composer
brick/math 0.11.0 间接依赖 composer
@npmcli/move-file 1.1.2 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@ckeditor/ckeditor5-ckbox 39.0.0 间接依赖 npm
color-parse 1.4.2 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
bandwidth-throttle/token-bucket 2.0.0 间接依赖 composer
css-declaration-sorter 6.4.1 间接依赖 npm
tar 6.1.15 间接依赖 npm
minipass-collect 1.0.2 间接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
postcss-minify-selectors 5.2.1 间接依赖 npm
symfony/monolog-bundle v3.5.0 间接依赖 composer
jbroadway/urlify 1.2.4-stable 间接依赖 composer
theofidry/psysh-bundle 4.4.0 间接依赖 composer
symfony/filesystem v5.4.35 间接依赖 composer
@ckeditor/ckeditor5-autoformat 39.0.0 间接依赖 npm
ezyang/htmlpurifier v4.16.0 间接依赖 composer
postcss-mixins 9.0.4 间接依赖 npm
jquery-ui-touch-punch 0.2.3 间接依赖 npm
resolve-pkg-maps 1.0.0 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
once 1.4.0 间接依赖 npm
symfony/polyfill-intl-idn v1.28.0 间接依赖 composer
seld/signal-handler 2.0.2 间接依赖 composer
intervention/image 2.7.2 间接依赖 composer
symfony/twig-bundle v5.4.35 间接依赖 composer
php-http/guzzle7-adapter 1.0.0 间接依赖 composer
doctrine/dbal 3.7.2 间接依赖 composer
@ckeditor/ckeditor5-adapter-ckfinder 39.0.0 间接依赖 npm
ralouphie/getallheaders 3.0.3 间接依赖 composer
esbuild-loader 3.0.1 间接依赖 npm
composer/semver 3.4.0 间接依赖 composer
has 1.0.3 间接依赖 npm
postcss-normalize-positions 5.1.1 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
acorn 8.10.0 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
ramsey/collection 1.3.0 间接依赖 composer
js-cookie 2.2.1 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
phpstan/phpdoc-parser 1.25.0 间接依赖 composer
doctrine/migrations 3.5.5 间接依赖 composer
geoip2/geoip2 v2.13.0 间接依赖 composer
myclabs/php-enum 1.8.4 间接依赖 composer
electron-to-chromium 1.4.488 间接依赖 npm
@ckeditor/ckeditor5-watchdog 39.0.0 间接依赖 npm
minipass-pipeline 1.2.4 间接依赖 npm
tightenco/collect v8.83.27 间接依赖 composer
is-path-inside 3.0.3 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@ckeditor/ckeditor5-select-all 39.0.0 间接依赖 npm
composer/installers v1.12.0 间接依赖 composer
symfony/lock v5.4.35 间接依赖 composer
@babel/helper-function-name 7.23.0 间接依赖 npm
raw-loader 4.0.2 间接依赖 npm
terser-webpack-plugin 4.2.3 间接依赖 npm
symfony/dotenv v5.4.35 间接依赖 composer
csso 4.2.0 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
@ckeditor/ckeditor5-paste-from-office 39.0.0 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
matches-selector 1.2.0 间接依赖 npm
@ckeditor/ckeditor5-undo 39.0.0 间接依赖 npm
glob 7.2.3 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
phpoffice/phpspreadsheet 1.27.1 间接依赖 composer
requirejs 2.3.6 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
@ckeditor/ckeditor5-enter 39.0.0 间接依赖 npm
php-http/promise 1.3.0 间接依赖 composer
@ckeditor/ckeditor5-editor-classic 39.0.0 间接依赖 npm
doctrine/doctrine-bundle 2.11.1 间接依赖 composer
through2 3.0.2 间接依赖 npm
lightsaml/sp-bundle dev-symfony5 间接依赖 composer
doctrine/data-fixtures 1.7.0 间接依赖 composer
symfony/form v5.4.35 间接依赖 composer
postcss-discard-overridden 5.1.0 间接依赖 npm
@ckeditor/ckeditor5-widget 39.0.0 间接依赖 npm
twig/twig v3.8.0 间接依赖 composer
@nodelib/fs.scandir 2.1.5 间接依赖 npm
postcss-nesting 10.2.0 间接依赖 npm
symfony/expression-language v5.4.35 间接依赖 composer
moment 2.29.4 间接依赖 npm
symfony/messenger v5.4.35 间接依赖 composer
shelljs 0.8.5 间接依赖 npm
mini-css-extract-plugin 2.7.6 间接依赖 npm
doctrine/sql-formatter 1.1.3 间接依赖 composer
@babel/types 7.23.0 间接依赖 npm
globby 10.0.2 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
mautic/core-lib 5.0.0-dev 间接依赖 composer
@npmcli/fs 1.1.1 间接依赖 npm
ssri 8.0.1 间接依赖 npm
postcss-svgo 5.1.0 间接依赖 npm
braces 3.0.2 间接依赖 npm
exercise/htmlpurifier-bundle 4.1.2 间接依赖 composer
lodash.memoize 4.1.2 间接依赖 npm
gaufrette/aws-s3-adapter v0.4.0 间接依赖 composer
chalk 3.0.0 间接依赖 npm
shufflejs 5.4.1 间接依赖 npm
mkdirp 1.0.4 间接依赖 npm
kamermans/guzzle-oauth2-subscriber v1.0.13 间接依赖 composer
@csstools/selector-specificity 2.2.0 间接依赖 npm
beberlei/doctrineextensions v1.3.0 间接依赖 composer
chartjs-color-string 0.6.0 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
multiselect 0.9.12 间接依赖 npm
symfony/polyfill-ctype v1.29.0 间接依赖 composer
terser 5.19.2 间接依赖 npm
lodash-es 4.17.21 间接依赖 npm
css-loader 5.2.7 间接依赖 npm
symfony/doctrine-messenger v5.4.35 间接依赖 composer
ms 2.1.2 间接依赖 npm
fs-minipass 2.1.0 间接依赖 npm
joomla/string 1.4.6 间接依赖 composer
knplabs/gaufrette v0.9.0 间接依赖 composer
sugarss 4.0.1 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
symfony/polyfill-php81 v1.29.0 间接依赖 composer
which-module 2.0.1 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
esutils 2.0.3 间接依赖 npm
symfony/polyfill-php73 v1.29.0 间接依赖 composer
chalk 4.1.2 间接依赖 npm
league/mime-type-detection 1.15.0 间接依赖 composer
camelcase-css 2.0.1 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
@ckeditor/ckeditor5-ckfinder 39.0.0 间接依赖 npm
lightsaml/symfony-bridge dev-symfony5 间接依赖 composer
is-number 7.0.0 间接依赖 npm
jquery-form 4.3.0 间接依赖 npm
seld/jsonlint 1.10.2 间接依赖 composer
pkg-dir 4.2.0 间接依赖 npm
maennchen/zipstream-php 2.4.0 间接依赖 composer
@types/json-schema 7.0.12 间接依赖 npm
webpack-sources 1.4.3 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
@ckeditor/ckeditor5-upload 39.0.0 间接依赖 npm
symfony/http-kernel v5.4.35 间接依赖 composer
lines-and-columns 1.2.4 间接依赖 npm
bjeavons/zxcvbn-php 1.3.1 间接依赖 composer
postcss-loader 4.3.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
array-union 2.1.0 间接依赖 npm
javascript-stringify 1.6.0 间接依赖 npm
postcss-discard-empty 5.1.1 间接依赖 npm
@ckeditor/ckeditor5-theme-lark 39.0.0 间接依赖 npm
symfony/intl v5.4.35 间接依赖 composer
make-dir 3.1.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
throttleit 1.0.0 间接依赖 npm
monolog/monolog 2.9.2 间接依赖 composer
@ckeditor/ckeditor5-media-embed 39.0.0 间接依赖 npm
symfony/css-selector v5.4.35 间接依赖 composer
@ckeditor/ckeditor5-utils 39.0.0 间接依赖 npm
@ckeditor/ckeditor5-engine 39.0.0 间接依赖 npm
style-loader 2.0.0 间接依赖 npm
@ckeditor/ckeditor5-typing 39.0.0 间接依赖 npm
composer/composer 2.7.0 间接依赖 composer
postcss-normalize-repeat-style 5.1.1 间接依赖 npm
slash 3.0.0 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
mousetrap 1.6.5 间接依赖 npm
ajv 6.12.6 间接依赖 npm
codemirror 5.65.14 间接依赖 npm
tiny-emitter 2.1.0 间接依赖 npm
justinrainbow/json-schema v5.2.13 间接依赖 composer
postcss-selector-parser 6.0.13 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
jvectormap-next 3.1.1 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
symfony/error-handler v5.4.35 间接依赖 composer
source-map-support 0.5.21 间接依赖 npm
mdn-data 2.0.14 间接依赖 npm
pofile 1.1.4 间接依赖 npm
yallist 4.0.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
file 0.2.2 间接依赖 npm
malkusch/lock v1.4 间接依赖 composer
p-map 3.0.0 间接依赖 npm
jsplumb 2.15.6 间接依赖 npm
symfony/security-http v5.4.35 间接依赖 composer
@babel/generator 7.23.0 间接依赖 npm
postcss-discard-comments 5.1.2 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
minipass 3.3.6 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
reusify 1.0.4 间接依赖 npm
symfony/mailer v5.4.35 间接依赖 composer
pify 2.3.0 间接依赖 npm
joomla/filter 1.4.4 间接依赖 composer
postcss-modules-local-by-default 4.0.3 间接依赖 npm
postcss-import 14.1.0 间接依赖 npm
litesaml/lightsaml v4.1.6 间接依赖 composer
postcss-minify-params 5.1.4 间接依赖 npm
postcss-merge-rules 5.1.4 间接依赖 npm
get-tsconfig 4.6.2 间接依赖 npm
voku/portable-ascii 2.0.1 间接依赖 composer
symfony/event-dispatcher-contracts v3.0.2 间接依赖 composer
symfony/http-client v5.4.35 间接依赖 composer
infer-owner 1.0.4 间接依赖 npm
doctrine/collections 1.8.0 间接依赖 composer
@jridgewell/set-array 1.1.2 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
composer-runtime-api 间接依赖 composer
picomatch 2.3.1 间接依赖 npm
twilio/sdk 5.42.2 间接依赖 composer
doctrine/lexer 2.1.0 间接依赖 composer
to-fast-properties 2.0.0 间接依赖 npm
symfony/polyfill-intl-normalizer v1.29.0 间接依赖 composer
postcss-unique-selectors 5.1.1 间接依赖 npm
entities 2.1.0 间接依赖 npm
symfony/security-bundle v5.4.35 间接依赖 composer
ajv-keywords 3.5.2 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
knplabs/knp-menu v3.4.0 间接依赖 composer
chartjs-color 2.4.1 间接依赖 npm
sensio/framework-extra-bundle v6.2.10 间接依赖 composer
css-what 6.1.0 间接依赖 npm
(0)
上一篇 2024年2月28日
下一篇 2024年2月28日

相关推荐

  • clusterinc/CLTokenInputView 软件分析报告

    基础信息 项目名称:clusterinc/CLTokenInputView 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716751122723110912/1716751123385810944 此报告由Mu…

    软件分析 2023年10月24日
    0
  • Dillion/iOS-Flip-Transform 软件分析报告

    基础信息 项目名称:Dillion/iOS-Flip-Transform 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717161212424880128/1717161221211947008 此报告由Mur…

    软件分析 2023年10月25日
    0
  • krrr/Hazama 软件分析报告

    基础信息 项目名称:krrr/Hazama 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721348393782824960/1729871050357301248 此报告由Murphysec提供 漏洞列表 暂…

    软件分析 2023年11月29日
    0
  • box/shmock 软件分析报告

    基础信息 项目名称:box/shmock 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716433904521052160/1716433920757202944 此报告由Murphysec提供 漏洞列表 漏洞…

    软件分析 2023年10月23日
    0
  • chasseurmic/TWRCharts 软件分析报告

    基础信息 项目名称:chasseurmic/TWRCharts 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716629829814190080/1716629830313312256 此报告由Murphyse…

    软件分析 2023年10月24日
    0